Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 14 Apr 2022 05:00:17 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:05 AM 
Carolyn Rice has joined. 
Carolyn Rice8:05 AM 
If I set up auto ship, can I change next delivery date? 
Am I notified before next shipment? 
Can I cancel? 
8:05 AM 
Harry has joined. 
Harry8:05 AM 
Yes, you can do all the things 
Carolyn Rice8:06 AM 
How am I notified of next shipment prior to it shipping? 
What is shipping for auto ship? 
Harry8:06 AM 
There is no prior notification of rge next shipment. 
Harry8:07 AM 
Your order will get processed automaticaly every month. 
Carolyn Rice8:07 AM 
So if I don't want it on May 13, but rather wait until May 30 can I do that? 
Harry8:07 AM 
Yes 
Carolyn Rice8:07 AM 
But up to me to remember to notify you? 
Harry8:07 AM 
Yes 
Carolyn Rice8:08 AM 
Last question, what is shipping for auto ship? 
Harry8:09 AM 
Within US 
Standard shipping $6.83 
Priority Shipping $9.84 
Carolyn Rice8:09 AM 
Thx. 
Harry8:09 AM 
Is there anything else I can help you with today? 
Carolyn Rice8:09 AM 
No, Thanks. 
Harry8:09 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
8:10 AM 
Harry has left. 
8:10 AM 
Carolyn Rice has left. 

Audit Feedback : Chat was handled well and answered customer's queries/questions however should have answer all the individual 3 questions individually like "Am I notified before next shipment ? as No with details/explanation. Informational chat for potential customer. 

Chat Transcript : 

Rating— 
Comment— 
Tags 
— 
3:03 AM 
eaknibbs@aol has joined. 
eaknibbs@aol3:03 AM 
I purchased the Alphaviral and tried it but just the other day I saw another charge for another bottle of the same thing and today received that bottle. Am I on a regular re-occuring order for this stuff. I do not want anymore, so what do I have to do to stop further shipments. My name is Edward Knibbs. Please stop further shipments. 
3:03 AM 
Jason has joined. 
Jason3:04 AM 
Welcome to our chat support! 
Let me pull up you record and check this for you... 
One moment please... 
Jason3:05 AM 
thanks for waiting, yes apparently you have clicked auto ship on your initial order, but certainly we can cancel it for you... 
eaknibbs@aol3:05 AM 
Please do. 
Jason3:06 AM 
As an option, would you be keeping it if we offer you a much lower price? at 25$ per month or set it at your own frequency? 
eaknibbs@aol3:06 AM 
No 
Thank you but no. 
Jason3:06 AM 
not a problem, it is cancelled now and will send you an email 
Is there anything else I can help you with today? 
eaknibbs@aol3:07 AM 
No, thank you for your help. 
Jason3:07 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:07 AM 
Jason has left. 
3:08 AM 
eaknibbs@aol has left. 

Audit Feedback : Chat was handled absolutely well, offered STS for retention, cancelled AS and created tikcte and sent e-mail to customer confirming AS has been cancelled and mentioned notes in UC as well. 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
2:47 AM 
adil has joined. 
adil 
2:47 AM 
Are there any concerns I should have with the Blood Flow Optimizer as it also thins the blood? 
2:47 AM 
Jason has joined. 
Jason 
2:47 AM 
Welcome to our chat support! 
Jason 
2:48 AM 
We do not have any reported complains or negative side effects of the BFO , this is one of our most ordered products in fact... 
adil 
2:48 AM 
I see 
How long does it typically take to ship to Canada 
Jason 
2:49 AM 
For Canada it may take up to 14 days .. 
but it is usually fast as long as no customs issues ... 
adil 
2:50 AM 
Ok thats good. 
Jason 
2:50 AM 
Is there anything else I can help you with today? 
adil 
2:50 AM 
What is it the name that it is charged under? 
So when I get my bill I know 
Jason 
2:51 AM 
good question, we have different billing names such as Health Media Inc, Dr Sam Robins , or Choleslo Inc.. but there is one identical thing, you must see our number 17752041021 and says LAS VEGAS NV, that would be us...... 
adil 
2:52 AM 
Ok that is good to know. Thanks 
Jason 
2:52 AM 
you may also read through and order from here - [ https://my.4hfl.com/blood-flow-optimizer/ | https://my.4hfl.com/blood-flow-optimizer/ ] 
Is there anything else I can help you with today? 
adil 
2:52 AM 
No I think I will go through with the order now 
Jason 
2:52 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a nice time ahead! Goodbye. 
adil 
2:53 AM 
For sure, I hope I get the results I am looking for 
Bye 
Jason 
2:53 AM 
sure, looking forward!! bye for now... 
2:53 AM 
Jason has left. 

adil has rated the chat Good 
2:53 AM 
adil has left. 

Audit Feedback: Chat was handled absolutely well and answered all customer's questions/queries/doubts he had related to the product and other related things and customer was happy to find that he was very prompt and answered all questions which made him rate the chat as Good. 

Thanks and Regards 
Amit